Loading...
Searching...
No Matches
Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKeyStdHash Struct Reference

`#include <ArraySampleKey.h>`

## Public Types

typedef ArraySampleKey | argument_type
typedef size_t | result_type

## Public Member Functions

size_t | operator() (ArraySampleKey const &a) const

## Detailed Description

Definition at line 111 of file ArraySampleKey.h.

## Member Typedef Documentation

## argument_type

typedef ArraySampleKey Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKeyStdHash::argument_type

Definition at line 113 of file ArraySampleKey.h.

## result_type

typedef size_t Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKeyStdHash::result_type

Definition at line 114 of file ArraySampleKey.h.

## Member Function Documentation

## operator()()

size_t Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::ArraySampleKeyStdHash::operator() | ( | ArraySampleKey const & | a | ) | const

inline

Definition at line 116 of file ArraySampleKey.h.

References Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::StdHash().

Here is the call graph for this function:

The documentation for this struct was generated from the following file:

- opt/local/include/Alembic/AbcCoreAbstract/ArraySampleKey.h